/*
 Theme Name:   Divi Child
 Theme URI:    https://fmcom.com.br/clientes/germina-brasil/
 Description:  Tema Germina Brasil
 Author:       Caetano Garcia
 Author URI:   https://www.caetanogarcia.com/
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child
*/

/* Header principal */
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section {
	background-color: transparent;
}
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et-menu a {
	color: #fff !important;
}
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_social_media_follow .et_pb_social_media_follow_network_2_tb_header.et_pb_social_icon .icon:before {
	color: #fff !important;
}
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_header.et_pb_social_icon .icon:before {
	color: #fff !important;
}
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_header.et_pb_social_icon .icon:before {
	color: #fff !important;
}
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before {
	color: #fff !important;
}

.dsm_fixed_header_scroll.dsm_fixed_header_scrolled header.et-l--header .et_pb_section {
	box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul {
	margin-top: 15px;
}

.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) .hamburger {
	background-color: rgba(255, 0, 0, 0) !important;
}

/* Alterando a cor do fundo dos submenus somente na home, antes do scroll da página */
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	background-color: rgba(33, 31, 90, 0.7) !important;
}

/* Alterando a cor do menu mobile somente na home, antes do scroll da página */
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu {
	background-color: rgba(33, 31, 90, 0.7) !important;
}

/* Alterando a cor do submenu mobile somente na home, antes do scroll da página */
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_menu_1_tb_header.et_pb_menu .nav li ul {
	background-color: rgba(33, 31, 90, 0.7) !important;
}

/* Alterando a cor dos subitens do submenu mobile somente na home, antes do scroll da página */
.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul {
	background-color: rgba(33, 31, 90, 0) !important;
}

.page-id-16.dsm_fixed_header_scroll.dsm_fixed_header_box_shadow_scroll:not(.dsm_fixed_header_scroll_active) header.et-l--header .et_pb_section .et_pb_menu_1_tb_header.et_pb_menu ul li a {
	color: #fff !important;
}

/* Inserindo cantos arredondados nos submenus da versão desktop */
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
	border-radius: 0 0 10px 10px;
}

/* Inserindo cantos arredondados nos submenus das versões tablet e mobile */
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu {
	border-radius: 0 0 10px 10px;
}

/* Botão voltar ao topo */
.et_pb_scroll_top.et-pb-icon {
	background-color: #1dcffc;
	border-radius: 25px 0 0 25px;
}

/* Customização da barra de rolagem */
/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #211f5a;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #1dcffc;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1dcffc;
}